Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 15:30:38 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7467710806 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097336255656            07:17 PM, 08th Jun                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:18 PM, 08th Jun                     hello                    Hello           07:19 PM, 08th Jun                     hello                    I received cloths. But problem there           07:19 PM, 08th Jun                     hello                    ?           07:19 PM, 08th Jun                   Hamza                   We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.           07:20 PM, 08th Jun                     hello                             07:20 PM, 08th Jun                     hello                    Forget to remove this           07:21 PM, 08th Jun                   Hamza                   We sincerely apologize for any inconvenience caused,           07:22 PM, 08th Jun                   Hamza                   Please visit any nearby store and they will remove it for you           07:22 PM, 08th Jun                     hello                    See I don't have car to come. That's why I order online.           07:24 PM, 08th Jun                   Hamza                   Is there anything else I can help you?            07:24 PM, 08th Jun                     hello                    So Mothercare will pay taxi           07:24 PM, 08th Jun                     hello                    This not my mistake.           07:24 PM, 08th Jun                     hello                    Solve please. Send someone to do           07:24 PM, 08th Jun                   Hamza                   we are truly sorry for that,And we would like to inform you that we can't send a courier to collect the item           07:25 PM, 08th Jun                   Hamza                   You can return it           07:25 PM, 08th Jun                     hello                    Change this.           07:26 PM, 08th Jun                     hello                    Same items.           07:26 PM, 08th Jun                   Hamza                   an exchange is not available at Babyshop,but you will be able to return the item           07:27 PM, 08th Jun                   Hamza                   Is there anything else I can help you?            07:28 PM, 08th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:30 PM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2688727